# std::slice_array<T>::slice_array

From cppreference.com
< cpp‎ | numeric‎ | valarray‎ | slice array

slice_array( const slice_array& other ); |  |
slice_array() = delete; |  |

Constructs a `slice_array` from another `slice_array` `other`.

The default constructor is implicitly deleted.

### Parameters

other | - | `slice_array` to initialize with

Retrieved from "https://en.cppreference.com/mwiki/index.php?title=cpp/numeric/valarray/slice_array/slice_array&oldid=61550"